function SubmitButton({ onClick, disabled }: { onClick: () => void; disabled: boolean }) {
    return (
        <button
            onClick={onClick}
            disabled={disabled}
            className={`px-6 py-3 text-lg rounded-2xl shadow-md  text-white  transition-all mt-5  ${disabled ? " cursor-not-allowed bg-gray-800" : "cursor-pointer bg-violet-800 hover:bg-violet-700"}`}
        >
            Identify emotion
        </button>
    );
}

export default SubmitButton;
